Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - libretro-o2em-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: libretro-o2em-git 66.0c3b091-1

Git Clone URL: https://aur-dev.archlinux.org/libretro-o2em-git.git (read-only)
Package Base: libretro-o2em-git
Description: libretro port of O2EM, an Odyssey 2 / VideoPac emulator
Upstream URL: https://github.com/libretro/libretro-o2em
Licenses: GPL3
Groups: libretro
Submitter: OJaksch
Maintainer: OJaksch
Last Packager: OJaksch
Votes: 0
Popularity: 0.000000
First Submitted: 2016-02-01 10:36
Last Updated: 2017-01-09 07:27

Latest Comments

ProfessorKaos64 commented on 2016-09-15 14:29

Can you please ad "groups=('libretro')" (sans quotes) so this shows up when installing the "libretro" group package set?